Subject: [Hipsec] Bellovin-Rescorla analysis

From: "Bagri" <[email-masked]>
Date: Mon, 27 Mar 2006 19:06:31 +0530

Hi,

I was working on the Bellovin-Rescorla analysis. I was assigned the task by Andrei Gurtov. i needed some inputs regarding details required:
  
 - Do we need a mathematical analysis? If yes, I have very little backgorund in mathematics of cryptography but have grasped some concepts and can try my hand but might need more time.
- I was preparing a document on fesibility and necessity of upgrading  hash function in HIP and the tradeoffs if we dont do it.
- Any other details you would like me to include in the analysis.

Thanks
Abhijit

Hi,

I was working on the Bellovin-Rescorla analysis. I was assigned the task by Andrei Gurtov. i needed some inputs regarding details required:
  
 - Do we need a mathematical analysis? If yes, I have very little backgorund in mathematics of cryptography but have grasped some concepts and can try my hand but might need more time.
- I was preparing a document on fesibility and necessity of upgrading  hash function in HIP and the tradeoffs if we dont do it.
- Any other details you would like me to include in the analysis.

Thanks
Abhijit

Hi,

I was working on the Bellovin-Rescorla analysis. I was assigned the task by Andrei Gurtov. i needed some inputs regarding details required:
  
 - Do we need a mathematical analysis? If yes, I have very little backgorund in mathematics of cryptography but have grasped some concepts and can try my hand but might need more time.
- I was preparing a document on fesibility and necessity of upgrading  hash function in HIP and the tradeoffs if we dont do it.
- Any other details you would like me to include in the analysis.

Thanks
Abhijit

Hi,

I was working on the Bellovin-Rescorla analysis. I was assigned the task by Andrei Gurtov. i needed some inputs regarding details required:
  
 - Do we need a mathematical analysis? If yes, I have very little backgorund in mathematics of cryptography but have grasped some concepts and can try my hand but might need more time.
- I was preparing a document on fesibility and necessity of upgrading  hash function in HIP and the tradeoffs if we dont do it.
- Any other details you would like me to include in the analysis.

Thanks
Abhijit

Hi,

I was working on the Bellovin-Rescorla analysis. I was assigned the task by Andrei Gurtov. i needed some inputs regarding details required:
  
 - Do we need a mathematical analysis? If yes, I have very little backgorund in mathematics of cryptography but have grasped some concepts and can try my hand but might need more time.
- I was preparing a document on fesibility and necessity of upgrading  hash function in HIP and the tradeoffs if we dont do it.
- Any other details you would like me to include in the analysis.

Thanks
Abhijit

Hi,

I was working on the Bellovin-Rescorla analysis. I was assigned the task by Andrei Gurtov. i needed some inputs regarding details required:
  
 - Do we need a mathematical analysis? If yes, I have very little backgorund in mathematics of cryptography but have grasped some concepts and can try my hand but might need more time.
- I was preparing a document on fesibility and necessity of upgrading  hash function in HIP and the tradeoffs if we dont do it.
- Any other details you would like me to include in the analysis.

Thanks
Abhijit

_______________________________________________
Hipsec mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/hipsec